/* 
/* 
##################################################################
GLOBAL STYLES 
*/
.cke_source { white-space: pre-wrap !important; }

body
{	
	margin-top:20px; 			
	margin-left:0px; 	
	margin-right:0px; 	
	margin-bottom:20px; 
	
	font-size: 13px;
	text-align: center;
	background-color: #DEDEDE;
}

body, h1, h2, h3, table, td, th, ul, ol, input, textarea
{
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 13px;
	
}
body.plain {
	margin-top:0px; 			
	margin-left:0px; 	
	margin-right:0px; 	
	margin-bottom:0px; 
	background-color: #FFFFFF;
}

td {
	vertical-align: top;
	text-align: left;
}

.admin-wide {
	width:580px;
}

/* LAYOUT DIVS */

table#main-table{
	width: 600px;
	border: 1px solid #000000;
	background-color:#FFFFFF; 
}

table#main-table.plain{
	width: 100%;
	border: 0px none;
}

td#head-td {
	background-image: url(../images/head/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 86px;
	border-bottom: 0px; 
}
td#title-td {
	background-image: url(../images/head/title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	
}

#content-td {
	
}

td#table-span {
	padding-left: 10px;
	padding-right: 10px;
	padding-top:5px;
	padding-bottom:5px;
}

td#table-span.header {
	border-bottom: 1px solid #000000;
}
td#table-span.footer {
	border-top: 1px solid #000000;	

}
table#content-table {
	width:auto;
	height: auto;
}

/*
td#nav-td-vert {
	width: 130px;
	background-color: #F8F8F8;
	background-image: url(../images/style/dotted-v.gif);
	background-repeat: repeat-y;
	background-position: right top;
	
}

td#nav-td-hoz {
	text-align: center;
	height: 24px;
	border-bottom: 1px solid #000000;
	background-color: #FFFFFF;
}

*/

td#body-td {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	
	padding-bottom:0px;
	text-align:left;
	background-color:  #FFFFFF;
}


.col-table {
	width: 100%;
	background-color:#F2F2FF;

}
.col-table td{
/*
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
*/
	padding: 15px;
}

#left-col{
	/*padding-right: 10px;*/
	width: 50%;
	/*border-right: 1px solid #000000;*/
		background-image: url(../images/style/dotted-v.gif);
	background-repeat: repeat-y;
	background-position: right top;

}

.home-links {
	font-weight: bold;
	font-size: 11px;
	
}
.home-links a {

	text-decoration:none;
}
/*
div#home-links.left-col a{
	color: #3C65C6;
}
div#home-links.left-col {
	color: #3C65C6;
}
div#home-links.right-col a{
	color: #3C65C6;
}
div#home-links.right-col{
	color: #3C65C6;
}
*/
#right-col{
	width: 50%;
	/*padding-left: 10px;*/
}

/* TEXT STYLES */

td#body-td blockquote{
	margin-left: 60px;
}
td#body-td blockquote.small{
	margin-left: 30px;
}

.body-block {
	width: auto;
	height: 20px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-right: -10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:5px;
	border: 0px;
}

.admin-block{
	
	width: auto;
	height: auto;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-right: -10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:5px;
	border: 0px;
	background-color : #82B7F2;
	border-top: 0px;
	

}





.a-to-z-block{
	width: auto;
	height: 20px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-right: -10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:5px;
	border: 0px;
	background-color: #F8F8F8;
	text-align: center;
	color: #999999;
	border: 0px;
}

.current-letter{
	font-weight: bold;
	background-color: #333333;
	color: #FFFFFF;
}
a.a-to-z-block{
	color: #000000;
	text-decoration:none;
}
a.a-to-z-block:hover{
	color: #FFFFFF;
	background-color: #000000;
}

.back-link-block{
	width: auto;
	height: 20px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-right: -10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:5px;
	border: 0px;
	background-color: #F8F8F8;
	border-top: 0px;	
	color: #000000;
}
div.back-link-block a{
	color: #000000;
	text-decoration:none;
}
div.back-link-block a:hover{
	background-color: #FFFFFF;
}



.feedback-block{
	background-color: #FF9511;
	border-top: 0px;
	width: auto;
	height: 20px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin-right: -10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:5px;
	border: 0px;
	
}

#body-td h1 {
/* was heading */	
	font-size: 15px;
	font-weight: bold;
	color: #3C65C6;
}
#body-td h2{	
/* was small*/
	font-weight: bold;
	color: #3C65C6;
}

strong.h2 {
	color: #3C65C6;
}


#body-td h3 {	
/*was tiny */
	font-weight: bold;
	color: #3C65C6;
	font-size: 11px;
}

#body-td .keyword{
	background-color: #FEDF62;
}

#body-td a{
	color: #000000;
}
/*
#body-td a.no-line{
	text-decoration:none;
}*/

#body-td a:hover{
	background-color: #EEEEEE;
	color: #000000;
}

#body-td a.no-line:hover{
	text-decoration:underline;
}




/* NAV STYLES */

a#nav-link{
	
	text-decoration:none;
	color:#000000; 
	background-color:transparent;
	
}

#nav-div {

	height:24px;
}

td#nav-td-hoz a#nav-link{
	padding-top: 4px;
	padding-bottom: 4px;
	height:24px;
}

td#nav-td-vert a#nav-link{
	width:129px;
	padding-top: 4px;
	padding-bottom: 4px;
	
}
td#nav-td-vert br{
	height: 10px;

}
a#nav-link:hover   {
	color:#000000; 
	background-color:#DDDDDD;
}

a#nav-link.current {
	color:#FFFFFF; 
	background-color:#000000; 
}

a#nav-link.current:hover {
	color:#FFFFFF; 
	background-color:#000000; 
}

/* FORM STYLES */


input.btn , input.btn2 {
	color: #000000;
	font-family: verdana,arial,helvetica,geneva,swiss,sunsans-reg,sans-serif;
	font-size: 10px;
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #999999;
}

input, textarea, option, select {
	color: #000000;
	background-color:#FFFFFF;
	border: 1px solid #555555;
	margin-top:2px;
	margin-bottom:2px;
}

input.chk {
	border: 0px solid #555555;
}


input.width-150, textarea.width-150{
	width: 150px;
}

select.width-150{
	width: 152px;
}

input.width-75, textarea.width-75{
	width: 75px;
}

select.width-75{
	width: 77px;
}


/* ITEM STYLING */



div.item-table-none span.comment, div.item-table-original span.comment, div.item-table-feature span.comment
{
	/*color: #000080;*/
	font-size: 12px;
	line-height:17px;
}

.small {
font-size: 10px;
line-height:14px;
}
/*

strong.feature , span.feature{
	text-transform: uppercase;
	font-weight: bold;
	
}
span.feature-pre , strong.feature-pre{
	text-transform: uppercase;
}

span.related, strong.related {
	 font-weight: bold;
}

*/


a.admin{
	background-color : #82B7F2;
}

#body-td.admin h1 {	
	
	color: #000000;
}
#body-td.admin h2 {	
	
	color: #000000;
}

#body-td.admin strong.h2 {	
	
	color: #000000;
}


div.admin-block h2,div.admin-block h1{
	color: #000000 !important;
}

#body-td span.admin{
	background-color : #82B7F2;
}


#table-span.admin-header {
	border-bottom: 1px solid #000000;
	background-color : #82B7F2;
}

#table-span.admin-header a  {
	color: #000000;
}

#body-td.admin{
	background-color :#82B7F2;
}


body.admin-plain {
	margin-top:0px; 			
	margin-left:0px; 	
	margin-right:0px; 	
	margin-bottom:0px; 
	background-color: #82B7F2;
}

/*
img.classification {
	align: left;
}*/





/*
.item-table{
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	background-image: url(../images/style/dotted-h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
*/


.item-table-original{
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #000000;*/
	background-image: url(../images/style/dotted-h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #F4E2DF;
}	
.item-table-feature{
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #000000;*/
	background-image: url(../images/style/dotted-h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #E1E4F2;
}
.item-table-none{
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #000000;*/
	background-image: url(../images/style/dotted-h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
}

.item-table-later-version{
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #000000;*/
	background-image: url(../images/style/dotted-h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #DDDDDD;
}


/*

div#item-table span.artist{
	
	font-weight: bold;
	text-transform: uppercase;
	

}
*/
/*
div#item-table span.song{
	
	font-weight: bold;

}
*/





strong.classification-original, strong.classification-original-q, strong.classification-original-live ,strong.classification-original-vocal {
	color: #FF0000;
	font-weight: bold;
}


strong.classification-red-herring , strong.classification-red-herring-q  {
	color: #FF6600;
	font-weight: bold;
}


strong.classification-parody {
	color: #6600FF;
	font-weight: bold;
}
strong.classification-influential {
	color: #008000;
	font-weight: bold;
}

strong.classification-traditional {
	color: #993300;
	font-weight: bold;
}

strong.classification-later-version {
	color: #333333;
	font-weight: bold;
}






#body-td p.dotted-hr {
	border: none ; 
	margin-top: 7px ;
	background-image: url(../images/style/dotted-h.gif);
	background-repeat:repeat-x !important;
	background-position: top left ;
	line-height: 0px;
	font-size:0px ;
	height: 1px ;
	margin-right: -10px;
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
}

/*============================= NAV =================================*/


/* MainNav - Colour settings
----------------------------------------------- */
#main-nav{
	background-color:#F8F8F8;
	width: 130px;
	background-image: url(../images/style/dotted-v.gif);
	background-repeat: repeat-y;
	background-position: right top;
	
}
  
#main-nav a, #main-nav strong {
 	color :#333333 ; /* Normal color */
 }
#main-nav #current-main strong, #main-nav #current-main a {
  background-color:#000000; /* current bg */
}

#main-nav a:hover, #main-nav #current-main a:hover strong, #main-nav #current-main strong {
  color:#000000; /* Rollover text colour */
}

#main-nav #current-main a strong, #main-nav #current-main a:hover strong {
  color:#FEFEFE !important; /* Current text colour */
}

#main-nav a:hover {
  background-color:#DDDDDD; /* Roll over bg colour */
}

tr#main-nav td{
	
	border-bottom : 1px solid #000000;
}


/* MainNav
----------------------------------------------- */
.nav {
	
}

 
 
.nav ul {
  margin:0;
  padding:0px;
  padding-left : 0px;
  padding-right : 0px;
  list-style:none;
  /*border-left: 1px solid #FFFFFF;*/
   text-transform:uppercase;
    font-family: Geneva, Arial, Helvetica, sans-serif;
  }
  
.nav li {
/* float:left;*/ /* this line sets each li to the left of the previous one - rather than in the enxt line*/
  margin:0;
  padding:0;
 /* background-image:none;
  line-height:normal;*/
  text-indent:0;
 
  }
  
.nav a, .nav strong {
  display:block;
  padding:4px 10px;
  border:solid #ccc;
  border-width:0px 0px 0px 0px;  /* vert div border */
  color:#7ac;
  text-decoration:none;
  white-space:nowrap;
  	font-size: 13px;
  }
  
/* Following rule allows entire region of link to to be 
   clickable in IE/Win. Holly Hack explained here:
   http://www.positioniseverything.net/explorer/escape-floats.html */
* html .nav a {
 width:100% !important;
  }
.nav a:hover, .nav #current-main a:hover strong, .nav #current-main strong , .nav #current-sub a:hover strong, .nav #current-sub strong {
  color:#000;
  }

.nav a strong, .nav #current-main a strong, .nav #current-sub a strong {
  padding:0;
  border:none;
  }
.nav a.first-nav {
  border-left-width:0px;
  }

.listen_link {

	color : #339933 !important;	
	font-weight : bold !important;
}

.listen_link a{

	color : #339933 !important;	
	font-weight : bold !important;
}
